<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" href="assets/css/taivma.css">
    <script src="assets/js/taivma.js"></script>
</head>
<body>
    <header>
        <section id="banner">
            <h1>Projecte Fila 3</h1>
        </section>
    </header>
    <main>
        <div id="taivma_presentacio">
          <h3>Presentacio</h3>
           <p>Aquesta es la pagina creada per l'equip d'en Traian, Ivet i Marc.</p>
           <p>Aquesta pagina sera unida amb la dels nostres companys fent, un</p>
        </div>
    </main>
    <footer>
        Traian | Ivet | Marc
    </footer>
</body>
</html>